@media (min-width: 320px) and (max-width: 480px) {
  
  .hdrtoplinks{float: none; font-size: 10px; margin-left: -35px; margin-top: 15px;}
  .hdrtoplinks ul{ margin:0;}
  .hdrtoplinks li a{padding: 0 5px;}
  .blubg .col-md-8{padding:0;}
  .search {width: 200px;}
  .logo{text-align: center;}
  .slider-bg .carousel-inner .item img{min-height: 220px;}
  .slider-bg {height: 372px;}
  .fearuebg .col-md-4{margin-top: 25px;}
  .home-location{padding: 35px;}
  .indexMap{width:100%!important;}
  .fotr-mid .col-md-3{text-align:center;}
}